
using AutoMapper;
using GxPress.Entity;
using GxPress.Entity.Middle;
using GxPress.Result.App.Collection;

namespace GxPress.Mappings
{
   public class CollectionListPageResultMapping : Profile
    {
        public CollectionListPageResultMapping()
        {
            CreateMap<Collection, CollectionListPageResult>();
            CreateMap<Middle, CollectionListPageResult>();
        }

    }
}